<!DOCTYPE html>
<html>
<head>
	<title></title>


	<!-- view port -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- font -->
	<link rel="stylesheet" type="text/css" href="assets/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Bodoni+Moda:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.gstatic.com">

    <!-- custom -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<link rel="stylesheet" type="text/css" href="assets/css/media.css">


</head>

<body>
	<div class="category-header">
		<header>
			<div class="container">
				<div class="header-sec">
					<div class="main-header">
						<div class="logo-menu">
							<div class="menu-header">
								<div class="menu-sec">
									<ul class="main-menu">
										<li class="bold-menu"><a href="#">Women</a></li>
										<li class="bold-menu"><a href="#">Men</a></li>
										<li class="bold-menu"><a href="#">Kids</a></li><br>
										<li><a href="#">Collection</a></li>
										<li><a href="#">Gift card</a></li>
										<li><a href="#">Personalize</a></li>
										<li><a href="#">Blog</a></li>
										<li><a href="#">Contact</a></li> 
									</ul>
								</div>
							</div>
							<div class="logo-header">
								<img src="assets/images/logo.png">
							</div>
						</div>
					</div>
					<div class="main-header">
						<div class="icon-right">
							<p class="right-text"><b>WELCOME ZEIN!</b> WE'RE SO HAPPY TO HAVE YOU.</p>

							<div class="icn-img">
								<a href="#"><img src="assets/images/i-1.png"></a>
								<a href="#"><img src="assets/images/i-2.png"></a>
								<a href="#"><img src="assets/images/i-3.png"></a>
								<a href="#"><img src="assets/images/i-4.png"></a>
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
	</div>
    <div class="category-menu">
		<div class="container">
			<ul class="breadcrumb">
  				<li><a href="#">Home</a></li>
				<li><a href="#">Customer Service</a></li>
			</ul> 
		</div>	
	</div>
    <div class="main">
        <div class="container">
            <div class="header-2-personalize">
                <h1>
                    Customer Service
                </h1>
            </div>
        </div>
        <div class="sec-customer-service-main">
            <div class="container">
                <div class="row-customer-service">
                    <div class="col-customer-service">
                        <h2>Timeframe</h2>
                        <h3>If a piece is in stock, it will be dispatched within 2 business days and delivered to you within 2-7 business days.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h3>If a piece is out of stock, it will take 7-9 business days to verify your order, send for production, quality check and package. It will then take 2-7 business days to be delivered to you.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h3>If a piece is personalized, the final design will be ready within 3-5 business days, then 7-9 business days to verify the order, send for production, quality check and package. It will then take 2-7 business days to be delivered to you.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Shipping Rates</h2>
                        <h3>We ship nationally and internationally with FedEx or DHL. Please find our rates below.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h4>Lebanon USD 10</h4>
                        <h4>UAE USD 30</h4>
                        <h4>Middle East, Egypt and the Indian Subcontinent USD 33</h4>
                        <h4>Europe USD 34</h4>
                        <h4>KSA USD 30</h4>
                        <h4>USA and Canada USD 40</h4>
                        <h4>Mexico USD 55</h4>
                        <h4>Far East USD 35</h4>
                        <h3>Eastern Europe and Africa USD 51</h3>
                    </div>
                    <div class="col-customer-service">
                        <h4>However, this excludes the fees accompanied with international shipping such as taxes and custom fees.</h4>
                        <h3>When your order is shipped, you will be notified by email. Please note that you will need to sign receipt when your order arrives.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Ordering A Personalized Piece</h2>
                        <ol>
                            <li>Tell us how you envision your piece.</li>
                            <li>Agree on delivery time frame and price.</li>
                            <li>Pay in cash or online.</li>
                            <li>We will show you the final sketch for approval.</li>
                            <li>We will send the sketch for production.</li>
                            <li>We will ship your jewelry to your door.</li>
                        </ol>
                    </div>
                    <div class="col-customer-service">
                        <h2>Reproducing items</h2>
                        <h3>In the case that any of the materials in the piece you wish to reproduce are not available, we will let you know beforehand.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Order Cancellation</h2>
                        <h3>Unfortunately, your order cannot be cancelled once the payment has been made.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Order Cancellation</h2>
                        <h3>Unfortunately, your order cannot be cancelled once the payment has been made.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h4>Returns and Refunds</h4>
                        <h3>Because we don't have a large stock of ready-made pieces and since the majority of the orders we receive are custom-made, our policy does not include returns or refunds.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Gift Cards</h2>
                        <h3>Gift cards should be redeemed within 12 months from the date of purchase. Please note that their equivalent amount cannot be exchanged for cash.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Jewelry Care</h2>
                        <h3>Since gold jewelry has to be mixed with other metals, or alloys, for sturdiness, these alloys can be affected by some factors such as water, oils and sometimes even the air (e.g. on the beach). Therefore, it's advised not to wear your jewelry before your hands are completely dry, in hot weather, or on the beach. Other factors that may tarnish your jewelry include perfumes, lotions, bleachers and oils. Also, when storing your jewelry, make sure pieces do not come in contact to avoid scratches.</h3>
                    </div>
                    <div class="col-customer-service">
                        <h2>Didn't Find The Answer You're Looking For?</h2>
                        <h3>If you need further assistance, please do not hesitate to contact us on WhatsApp at <a href="#"> 00961 76 678 528 </a> or email us at <a href="#"> info@zeinpieces.me </a></h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="subscribe-sec">
        <div class="container">
            <h3 class="subscribe-head">WE'D LOVE TO SHARE OUR NEW COLLECTIONS, LATEST NEWS AND MUCH MORE WITH YOU!</h3>
            <h1 class="main-heading-subscribe">SUBSCRIBE TO OUR NEWSLETTER</h1>
        </div>	

        <div class="mail-sec container">
            <input type="email" name="" placeholder="email address" class="emai-btn">
            <button class="submit-btn">SUBMIT</button>
        </div>
    </div>
    <!------ footer start ------->
		<footer>
			<div class="footer-sec">
				<div class="container">
					<div class="footer-menu">
						<ul class="main-menu-footer-2">
							<li><a href="#">WOMEN</a></li>
							<li><a href="#">MEN</a></li>
							<li><a href="#">KIDS</a></li>
							<li><a href="#">GIFT CARD</a></li>
							<li><a href="#">PERSONALIZE</a></li>
							<li><a href="#"> OUR COLLECTIONS </a></li>
							<li><a href="#">BLOG</a></li>	
						</ul>
						<ul class="main-menu-footer">
							<li><a href="#">WHO IS ZEIN PIECES?</a></li>
							<li><a href="#">FIND US AT  </a></li>
							<li><a href="#">CONTACT</a></li>
							<li><a href="#">CUSTOMER SERVICE </a></li>
							<li><a href="#">PRIVACY POLICY</a></li>
						</ul>                
					</div>
					<div class="icn-footer-img">
						<a href="#"><img src="assets/images/i-5.png"></a>
						<a href="#"><img src="assets/images/i-6.png"></a>
						<a href="#"><img src="assets/images/i-7.png"></a>
						<a href="#"><img src="assets/images/i-8.png"></a>
						<a href="#"><img src="assets/images/i-9.png"></a>
					</div>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>